.form-allowed-tags { display:none; }

.pcig-ul-list {position:relative;left:15px;}
a:visited { color:#660000; text-decoration:underline; }
.textwidget { font-weight: normal; color:#660000;}



/* Twitter feed */
.sidebar li li a:link, .sidebar li li a:visited {
	display: inline;
}

.sidebar li.widget_twitter div {
	padding:0;
}

.sidebar li.widget_twitter ul li {
	margin-bottom:5px;
}

.sidebar li.widget_twitter .follow-button,
.sidebar li.widget_twitter .xavisys-link {
	margin:0 10px 10px 25px;
}

.sidebar li.widget_twitter .entry-meta {
	display:block;
	font-size:80%;
	margin-bottom: 0;
}

.sidebar li.widget_twitter .entry-meta a {
	color: #857556;
}

.sidebar li.widget_twitter .intent-meta a {
	background: url(everything-spritev2.png);
	display: inline-block;
	height: 16px;
	text-indent: -9999px;
	width: 16px;
}

.sidebar li.widget_twitter .intent-meta a.in-reply-to {
	background-position: 0 center;
}
.sidebar li.widget_twitter .intent-meta a:hover.in-reply-to {
	background-position: -16px center;
}
.sidebar li.widget_twitter .intent-meta a.favorite {
	background-position: -32px center;
}
.sidebar li.widget_twitter .intent-meta a:hover.favorite {
	background-position: -48px center;
}
.sidebar li.widget_twitter .intent-meta a.retweet {
	background-position: -80px center;
}
.sidebar li.widget_twitter .intent-meta a:hover.retweet {
	background-position: -96px center;
}